From: Michael Fladischer <fladi@debian.org>
Date: Fri, 25 Dec 2015 14:05:27 +0100
Subject: Replace CDN URL with a local bootstrap CSS file

Last-Update: 2015-08-27
Forwarded: not-needed
---
 oauth2_provider/templates/oauth2_provider/base.html | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/oauth2_provider/templates/oauth2_provider/base.html b/oauth2_provider/templates/oauth2_provider/base.html
index 048c41f..1e8b0e3 100644
--- a/oauth2_provider/templates/oauth2_provider/base.html
+++ b/oauth2_provider/templates/oauth2_provider/base.html
@@ -7,8 +7,9 @@
     <meta name="description" content="">
     <meta name="author" content="">
 
+    {% load static %}
     {% block css %}
-        <link href="//netdna.bootstrapcdn.com/twitter-bootstrap/2.3.2/css/bootstrap-combined.no-icons.min.css" rel="stylesheet">
+        <link href="{% static 'oauth2_provider/bootstrap.min.css' %}" rel="stylesheet">
     {% endblock css %}
 
     <style>
